body {
    padding: 0;
    margin: 0;
    font-family: 'Agency FB', sans-serif;
    background: url('yellow-square-pattern.png') repeat, url('background.png');
}

#unity-container {
    position: absolute
}

#unity-container.unity-desktop {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

#unity-container.unity-mobile {
    position: fixed;
    width: 100%;
    height: 100%
}

#unity-canvas {
    background: {
            {
                {
                BACKGROUND_COLOR
            }
        }
    }
}

.unity-mobile #unity-canvas {
    width: 100%;
    height: 100%
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none
}

#unity-logo {
    width: 154px;
    height: 130px;
    background: url('unity-logo-{{{ SPLASH_SCREEN_STYLE.toLowerCase() }}}.png') no-repeat center
}

#unity-progress-bar-empty {
    width: 141px;
    height: 18px;
    margin-top: 10px;
    margin-left: 6.5px;
    background: url('progress-bar-empty-{{{ SPLASH_SCREEN_STYLE.toLowerCase() }}}.png') no-repeat center
}

#unity-progress-bar-full {
    width: 0%;
    height: 18px;
    margin-top: 10px;
    background: url('progress-bar-full-{{{ SPLASH_SCREEN_STYLE.toLowerCase() }}}.png') no-repeat center
}

#unity-footer {
    position: relative
}

.unity-mobile #unity-footer {
    display: none
}

#unity-logo-title-footer {
    float: left;
    width: 102px;
    height: 38px;
    background: url('unity-logo-title-footer.png') no-repeat center
}

#unity-fullscreen-button {
    cursor: pointer;
    float: right;
    color: #89B1C4;
    text-align: center;
    padding: 10px 0px;
    width: 150px;
    height: auto;
    background: url(btn-frame.png);
    background-size: 150px;
}

#unity-fullscreen-button:hover {
    color: #7092a1;
}

#unity-warning {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    background: white;
    padding: 10px;
    display: none
}